#My sql connection properties
group = mysql-connection
id = mydlr
host = localhost
username = root
password = root
database = dlr
max-connections = 1

#Data base properties
group = dlr-db
id = mydlr
table = dlr
field-smsc = smsc
field-timestamp = ts
field-destination = destination
field-source = source
field-service = service
field-url = url
field-mask = mask
field-status = status
field-boxcid = boxc
log-file = "/var/log/kannel/dlr-mysql.log"
